{
  "alfredsnippet" : {
    "snippet" : "kubectl expose deployment {cursor} --type=LoadBalancer --port=8080",
    "uid" : "64969215-290E-410A-AF6B-AC63FAE8D28D",
    "name" : "將 Deployment 對外暴露為 LoadBalancer 服務",
    "keyword" : ""
  }
}